/*
   appconsent.strings
   appconsent
  
   Copyright © 2021 SFBX. All rights reserved.
   AUTO-GENERATED 
*/


"notice_title" = "Preferencje";
"notice_desc" = "Zachęcamy Cię do skonfigurowania gromadzenia Twoich danych osobowych związanego z korzystaniem z aplikacji.";
"notice_rgpd_compliant" = "Obowiązkowe i zgodne z RODO,";
"notice_rgpd_know_more" = "dowiedz się więcej";
"notice_start" = "Zarządzaj moimi ustawieniami prywatności";
"notice_later" = "Później";
"notice_close" = "Zamknij";
"notice_name" = "Centrum prywatności";
"custom_layer_description" = "Wykorzystywanie Twoich danych przez naszą aplikację do:";
"functionnal_layer_description" = "Techniki gromadzenia danych";
"advertising_layer_description" = "Wykorzystywanie Twoich danych przez naszych partnerów do:";
"usage_see_more" = "Dowiedz się więcej";
"usage_by" = "Te usługi są świadczone przez:";
"usage_see_policy" = "Polityka prywatności";
"about_title" = "Co to jest Rozporządzenie o Ochronie Danych Osobowych (RODO)?";
"about_body" = "Rozporządzenie o Ochronie Danych Osobowych (RODO), znane również jako ogólne General Data Protection Regulation (GDPR) reguluje zarządzanie danymi osobowymi przez przedsiębiorstwa.\n\nDane osobowe to jakiekolwiek informacje związane z tożsamością osoby (nazwisko, dane kontaktowe, historia przeglądania itd...).";
"about_subtitle" = "Wejście w życie oraz zobowiązanie dla obywateli";
"about_subbody" = "Ten środek ochrony, który wszedł w życie 25 maja 2018 r., jest obowiązkowy oraz uprawnia każdego do kontrolowania swoich informacji podczas nawigowania po kanałach cyfrowych.\n\nWszyscy obywatele Unii Europejskiej muszą autoryzować lub odrzucić gromadzenie oraz przetwarzanie swoich danych osobowych do określonych celów przez przedsiębiorstwo.";
"about_principle_title" = "5 kluczowych zasad";
"about_principle" = "Zgoda w ramach RODO musi być:\n- dobrowolna\n- określona przez precyzyjny i wyraźny cel\n- jednoznaczna\n- objęta prawem do odstąpienia\n- objęta prawem do przeniesienia";
"about_ok" = "Dobrze, zrozumiałem";
"notice_save" = "Zachowaj";
"notice_closing_title" = "Czy chcesz wyjść z centrum prywatności?";
"notice_closing_desc" = "Jeśli wyjdziesz teraz, Twoje preferencje nie zostaną zachowane.";
"notice_closing_cancel" = "Anuluj";
"notice_closing_confirm" = "Wyjdź";
"notice_accept_all" = "Zaakceptuj wszystkie";
"notice_accept" = "Akceptuj";
"notice_deny_all" = "Odrzuć wszystkie";
"notice_deny" = "Odrzuć";
"global_choice" = "Odrzuć wszystkie / Zaakceptuj wszystkie";
"save_error" = "Proszę wskazać preferencje dotyczące wszystkich celów";
"appconsent_consentable_list_label_extra" = "Szczególne przypadki użycia  ";

//SUCCES PAGE

"finish_title" = "Gratulacje!\nTwoje preferencje zostały zachowane.";
"finish_body" = "Możesz zmienić je w każdej chwili. Aby to zrobić, przejdź do ustawień aplikacji.";
"finish_button" = "Otwórz aplikację";
"finish_copyrights" = "© AppConsent, by SFBX Versja %@";

//BANNER

"banner_title" = "Nasza aplikacja, Twoje życie prywatne";
"banner_body" = "Nasza aplikacja używa identyfikatorów oraz gromadzi informacje o Tobie dla celów funkcjonalnych i marketingowych.";
"banner_accept_all" = "Zaakceptuj wszystkie";
"banner_deny_all" = "Odrzuć wszystkie";
"banner_open_notice" = "Skonfiguruj";
"geo_banner_text" = "Czy zgadzasz się na udostępnianie danych geolokalizacyjnych w celach reklamowych?";
"geo_banner_ok" = "Akceptuj";
"geo_banner_ko" = "Odrzuć";

//ONBOARDING

"onboarding-see-more" = "Zobacz więcej";
"onboarding-see-less" = "Zobacz mniej";
"onboarding-understood" = "Dobrze, zrozumiałem";
"onboarding_legitimate_title" = "Korzystanie z danych urządzenia";
"onboarding_legitimate_text" = "W celu spersonalizowania treści i funkcjonalności naszej aplikacji oraz w celu analizy jej wykorzystania, zbieramy pewne dane związane z twoim urządzeniem (identyfikator urządzenia) i sposobem korzystania z aplikacji, ale żadnych danych wrażliwe (imię, wiek, płeć ...) są gromadzone. Jesteśmy zobowiązani do ochrony twoich danych: jeśli chcesz uzyskać więcej informacji na ten temat, możesz przeczytać naszą politykę prywatności.";

//GEO NOTICE

"geo-notice-description" = "Twój wybór nie wpłynie na liczbę wyświetlanych reklam, ale na ich treść.";
"geo_notice_vendors" = "Zobacz naszych partnerów";
"partners_list_title" = "Partnerów";

//PARTNER

"partner_title" = "Uszlachetnianie przez partnera";
"tab_1" = "Partnerzy IAB";
"tab_2" = "Pozostali partnerzy";
"all_partner" = "Wszyscy partnerzy";
"list_partner" = "Lista partnerów";
"consentable_list_label_extra" = "Szczególne przypadki użycia";

//PURPOSE DETAIL

"purposeDetail_alert_text" = "Niektóre firmy mogą gromadzić i przetwarzać Państwa dane osobowe, ponieważ działają one w swoim uzasadnionym interesie. Jest to zgodne z prawem przetwarzanie danych, które jest niezbędne dla ich działalności. \n\nNiemniej jednak, możesz sprzeciwić się takiemu przetwarzaniu, klikając na przycisk \Obiekt\.";
"purposeDetail_alert_btn" = "Close";
"open_the_full_list" = "Zobacz więcej";

//GEOLOCATION

"geo_notice_desc" = "Chcemy znać Twoje położenie geograficzne, aby zrozumieć, co może być dla Ciebie interesujące, w celu wysłania Ci odpowiednich reklam lub treści.";

//INTRODUCTION

"intro_see_more" = "See more";
"intro_see_less" = "See less";
"legit_interest" = "Rozumiem";
"appconsent_introduction_example_usage_purpose_data_processing" = "Cele przetwarzania danych użytkownika";
"appconsent_introduction_example_usage_purpose_data_processing_accessibility" = "Cele przetwarzania danych, przycisk z osadzoną treścią, kliknij, aby uzyskać dostęp do listy";
"appconsent_introduction_example_usage_use_of_your_data" = "Wykorzystanie danych użytkownika";
"appconsent_introduction_example_usage_technical_means_collection" = "Techniczne środki gromadzenia danych";

//VENDOR DETAILS

"Link_to_privacy_policy" = "Dostęp do polityki prywatności";
"Purposes_under_consent" = "Pod warunkiem uzyskania zgody";
"Mandatory_features_disclosure" = "Obowiązkowe dla prawidłowego działania";
"tag_purpose" = "Cel";
"tag_feature" = "Cecha charakterystyczna";
"tag_extra_purpose" = "Dodatkowy cel";
"tag_extra_feature" = "Cecha szczególna";
"generic_notice_error" = "Przepraszamy, dostęp do preferencji dotyczących korzystania z Państwa danych jest obecnie niedostępny. Problem ten może być związany ze złym połączeniem internetowym, korzystaniem z VPN lub niedostępnością usługi. Proszę sprawdzić ustawienia połączenia i spróbować ponownie w ciągu kilku minut.";
"objection_radio_button" = "Obiekt";
"full_vendors_list_from_purpose_consent" = "Lista partnerów, pod warunkiem wyrażenia zgody";
"stack_know_more" = "Rozstawiony";
"consentable_know_more" = "Zobacz szczegóły";

//PROFILE UUID

"title_uuid" = "Mój identyfikator prywatności (UUID)";
"desc_uuid" = "Służy on jako punkt odniesienia dla platformy w celu odnalezienia historii Twoich zgód.";
"copy_uuid" = "Kopia";

//GEOLOCATION

"geolocation_title" = "Zezwalaj lub odmawiaj geolokalizacji";
"geolocation_desc_less" = "Nasza aplikacja jest bezpłatna, ponieważ jest finansowana z reklam.";
"geolocation_desc_more" = "Twoje dane geolokalizacyjne i identyfikator reklamowy Twojego telefonu są wykorzystywane do informowania Cię, jakie oferty są dostępne w Twoim otoczeniu. Twój wybór nie będzie miał wpływu na liczbę reklam, które widzisz, ale na ich treść.";
"geolocation_purpose_ad" = "Chodzi o znajomość położenia geograficznego użytkownika w celu wysyłania mu reklam, które są dla niego odpowiednie, w oparciu o jego lokalizację.";
"geolocation_purpose_market" = "Chodzi o to, aby znać swoje położenie geograficzne w celu przeprowadzenia badań marketingowych.";
"geolocation_punchline" = "Wybierz właściwą równowagę \ndla Twoich danych";

//ACCESSIBILITY

"accessibility_params" = "Rozstawiony";
"accessibility_close" = "Zamknij";
"accessibility_profile" = "Profilu";
"accessibility_neutral_switch" = "Obecny status neutralny: obecnie nie określono zgody";
"accessibility_on_switch" = "Obecny status zaakceptowany: zgoda zaakceptowana";
"accessibility_off_switch" = "Aktualny status odmowy: zgoda odrzucona";
"accessibility_mixed_switch" = "Obecny stan mieszany: niektóre zgody zostały zaakceptowane, a inne odrzucone";
"accessibility_empty_checkbox" = "Pustee";
"accessibility_ticked_checkbox" = "Zaznaczone";
"accessibility_primary" = "glówny";
"accessibility_secondary" = "pomocniczy";

//BANNER CONSENT HISTORY

"history_history_page_header" = "History";
"history_history_page_title1" = "Your Consent Log";
"history_preferences_page_link" = "Consent History";
"history_chips_accepted_purposes" = "Accepted purposes";
"history_chips_rejected_purposes" = "Rejected purposes";
"history_chips_mixed_purposes" = "Mixed purposes";
"history_chips_unknown_purposes" = "Unknown purposes";
"history_chips_continuewithoutaccepting" = "Continue without accepting purpose";
"history_accordion_identifiers_title" = "Identifiers";
"history_accordion_identifiers_subtitle1" = "Privacy ID";
"history_accordion_identifiers_subtitle2" = "Chainsaw blockchain transaction identifier";
"history_accordion_identifiers_copybutton" = "Copy";
"history_history_page_termsandconditions" = "If you want to go further and exert your rights: see our privacy policy.";
"history_error_page_subtitle" = "Oops, a problem occurred...";
"history_error_page_textcontent" = "Your consent history cannot be displayed at this time. Please try again later.";
"history_history_page_mandatory_purposes_text" = "Some metadata are essential to the proper operation of the service. They are mandatory and do not require your consent.";

//TCF 2.2

"tcf22_accept_refuse" = "Zaakceptuj wszystko / Odmówić wszystkiego";
"tcf22_partners" = "partnerzy";
"tcf22_partner" = "partnera";
"tcf22_application_examples" = "Przykłady zastosowań";
"tcf22_data_retention_days" = "Okres przechowywania danych [] dni";
"tcf22_data_retention_zero" = "Okres przechowywania danych krótszy niż jeden dzień";
"tcf22_legitimate_interest" = "Wyjaśnienie uzasadnionego interesu";
"tcf22_categories_data_collected" = "Kategorie gromadzonych danych";

//UI-TESTING

"ui_test_att_allow" = "Allow";
"ui_test_system_share_copy" = "Kopiuj";
"ui_test_GVL_basic_ads" = "Wybór podstawowych reklam";

//LOOPBACK-NOTICE

"knowmore" = "Aby dowiedzieć się o tym więcej";
"seemore" = "Patrzcie wszyscy";
"seemore_legal" = "Patrzcie wszyscy";
"close" = "Close";
"save" = "Rejestr";
"buttons_openPrivacyCenter" = "Ustawienia";
"buttons_refuseAll" = "Odmówić Wszystkie";
"buttons_acceptAll" = "Zaakceptuj wszystko";
"continue_without_accepting" = "Kontynuować bez akceptacji";
"privacy_header" = "Preferencje dotyczące wykorzystania Twoich danych";
"privacy_sections_purpose" = "Ustalenie sposobu wykorzystania danych";
"privacy_sections_feature" = "Ustanowienie technicznych środków gromadzenia danych";
"privacy_sections_stacks" = "Ustawione do następujących szczególnych celów:";
"privacy_purpose_more" = "Patrz cele obowiązkowe";
"privacy_feature_more" = "Zobacz funkcje obowiązkowe";
"privacy_vendors_link" = "Uszlachetnianie przez partnera";
"privacy_choices" = "Wybór";
"consentable_purpose_vendors" = "Cel ten jest zapewniony przez następujących partnerów, pod warunkiem wyrażenia zgody";
"consentable_feature_vendors" = "Funkcjonalność ta jest dostarczana przez następujących partnerów, pod warunkiem uzyskania zgody";
"consentable_legints" = "W uzasadnionym interesie podlegają następujący partnerzy";
"consentable_legints_info" = "Certaines entreprises peuvent collecter et traiter vos données personnelles car elles agissent dans le cadre de leur intérêt légitime. Il s'agit d'un traitement indispensable à leurs activités. Votre consentement n’est donc pas requis.";
"consentable_privacy_policy" = "Polityka poufności";
"consentable_vendors_popover_title" = "Lista partnerów, pod warunkiem wyrażenia zgody";
"consentable_legintvendors_popover_title" = "Lista partnerów, z zastrzeżeniem uzasadnionego interesu";
"consentable_legint_accept" = "Zaakceptuj";
"consentable_legint_oppose" = "Sprzeciw:";
"vendors_header" = "Uszlachetnianie przez partnera";
"vendors_tabs_iab" = "IAB";
"vendors_tabs_other" = "Pozostali";
"vendor_privacy_policy" = "Dostęp do polityki prywatności";
"vendor_under_consent" = "Pod warunkiem uzyskania zgody";
"vendor_under_legitimate_interest" = "Zależnie od uzasadnionego interesu";
"vendor_purpose" = "Cel";
"vendor_feature" = "Cecha charakterystyczna";
"vendor_legints_info" = "Niektóre firmy mogą gromadzić i przetwarzać Państwa dane osobowe, ponieważ działają one w swoim uzasadnionym interesie. Jest to legalna operacja przetwarzania niezbędna dla ich działalności. Niemniej jednak, można sprzeciwić się tym zabiegom klikając na przycisk \"Sprzeciw\".";
"vendor_compulsory" = "Obowiązkowe dla prawidłowego działania";
"vendor_cookie_max_age" = "Ciasteczka przechowywane do maksimum:";
"vendor_session_cookie" = "Pliki cookie są przechowywane na czas trwania sesji przeglądania.";
"vendor_uses_non_cookie_access" = "Niektóre metody bez plików cookie są wykorzystywane przez tego partnera do przechowywania i dostępu do informacji w urządzeniu.";
"mandatories_feature_desc" = "Niektóre firmy mogą gromadzić i przetwarzać Państwa dane osobowe, ponieważ działają one w swoim uzasadnionym interesie. Jest to niezbędny zabieg dla ich działalności. Twoja zgoda nie jest zatem wymagana.";
"mandatories_feature_section" = "Lista cech obowiązkowych";
"mandatories_feature_title" = "Cechy obowiązkowe";
"mandatories_purpose_desc" = "Niektóre firmy mogą gromadzić i przetwarzać Państwa dane osobowe, ponieważ działają one w swoim uzasadnionym interesie. Jest to przetwarzanie, które jest niezbędne dla ich działalności. W związku z tym Państwa zgoda nie jest wymagana.";
"mandatories_purpose_section" = "Lista celów obowiązkowych";
"mandatories_purpose_title" = "Cele obowiązkowe";
"mandatory_section_vendors" = "Cel ten jest zapewniony przez następujących partnerów";
"success_title" = "Gratulacje!";
"success_saved" = "Twoje preferencje zostały zapisane.";
"success_modify" = "Możesz je zmienić w każdej chwili. Aby uzyskać do nich dostęp, przejdź do ustawień strony.";
"banner_title" = "Dokonaj wyboru dla swoich danych";
"banner_moreDetails_open" = "<LinkAndRafter direction='down'>Zobacz więcej</LinkAndRafter>";
"banner_paragraphs_inner" = "My i <goto_vendors>nasi partnerzy</goto_vendors>wykorzystujemy pliki cookie lub równoważną technologię do przechowywania i/lub uzyskiwania dostępu do informacji na urządzeniu użytkownika.<br></br><goto_vendors>Inni partnerzy</goto_vendors> wykorzystują te dane osobowe do prezentowania Państwu spersonalizowanych reklam i treści, do mierzenia wydajności reklam i treści oraz do poznawania ich odbiorców, a także do rozwijania i ulepszania swoich produktów. Aby niektóre z tych celów działały, partnerzy korzystają z dokładnych danych dotyczących lokalizacji użytkownika.";
"banner_moreDetails_close" = "<LinkAndRafter direction='up'>Zobacz mniej</LinkAndRafter>";
"banner_moreDetails_paragraphs" = "Aby uzyskać więcej informacji, zapoznaj się z naszą <a >polityką prywatności</a>.<br></br>W każdej chwili możesz zmienić swoje preferencje, klikając na link \"Ustawienia plików cookie\" znajdujący się na dole tej strony.";
"stack_details_switch_title" = "Dokonaj globalnego wyboru dla tego zestawu lub zdecyduj się na indywidualny przypadek";